@charset "UTF-8";

/* 全部 */
* {
	word-wrap: break-word;
	word-break: break-all;
}
/* END 全部 */

/* 所有點閱事件 */
*[onclick] {
	cursor: pointer;
}

/* 清除兩旁 */
.ClearBoth {
	clear: both;
}
/* 清除兩旁 */

/* 隱藏 */
.Hidden {
	display: none;
}

/* UI覆蓋 */
/* 錯誤訊息 */
.errorMessage {
	margin: 2px 0px;
	padding: 3px;
	font-size: 1em !important;
}
	/* ICON */
	.errorMessage .ui-icon {
		margin-right: 2px;
		display: inline-block !important;
		vertical-align: text-bottom;
	}
/* ICON */
.ui-icon {
	display: inline-block !important;
	vertical-align: text-bottom;
}
/* END UI覆蓋 */

/* 所有圖檔 */
img { border: none; }

/* 所有分隔線 */
hr { margin: 50px 0px 15px 0px; }

/* 所有段落 */
p { margin: 10px 5px; }

/* 所有聯絡資訊 */
address { font-style: normal; }

/* 所有引用 */
cite { font-style: normal; }

/* 所有文字框 */
textarea { resize: none; }

/* 對齊 */
.Left {
	text-align: left;
}

.Center {
	text-align: center;
}

.Right {
	text-align: right;
}
/* END 對齊 */

/* 表格 */
div.Table {
	position: relative;
	width: 900px;
}

div.Table table {
	margin: 0 auto;
	padding: 10px;
	position: relative;
	background-color: #aa9778;  
}
/* END 表格 */